<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="96">
  <author>Agrar Bauer</author>
  <version>1.0.0.6</version>
  <title>
    <en>Samasz Z2840</en>
  </title>
  <description>
    <en>
      <![CDATA[Samasz Z2840 Schwader mit Farbwahl der kompletten Maschine Arbeitsgeschwindigkeit 25 km/h]]>
    </en>
  </description>
  <multiplayer supported="true" />
  <iconFilename>icon_z2840.dds</iconFilename>
    <storeItems>
        <storeItem xmlFilename="z2840.xml"/>
    </storeItems>
</modDesc>